X
Tap here to go to the mobile version of the site.

Support Forum

I am told I am not getting automatic updates because it is disabled. How do I change this?

Posted

I have version 43.0.4 and I get constant prompts to update to the latest version. I have tried to find this many times, to no avail. I get a message that states "updates disabled by your system administrator". Since I am the administrator, how do I log in and get access to change this setting so I can get the latest version?

I have version 43.0.4 and I get constant prompts to update to the latest version. I have tried to find this many times, to no avail. I get a message that states "updates disabled by your system administrator". Since I am the administrator, how do I log in and get access to change this setting so I can get the latest version?

Additional System Details

Installed Plug-ins

  • Adobe PDF Plug-In For Firefox and Netscape 11.0.10
  • Citrix Online App Detector Plugin
  • DYMO Label Framework Plugin
  • Google Update
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Next Generation Java Plug-in 11.66.2 for Mozilla browsers
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • Shockwave Flash 25.0 r0
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.8.638
  • Adobe Shockwave for Director Netscape plug-in, version 11.6.6.636
  • 5.1.50906.0
  • NPWLPG

Application

  • User Agent: Mozilla/5.0 (Windows NT 10.0; rv:43.0) Gecko/20100101 Firefox/43.0

More Information

FredMcD
  • Top 10 Contributor
4259 solutions 59628 answers

Separate Issue; Your System Details shows;

Installed Plug-ins

Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635 Adobe Shockwave for Director Netscape plug-in, version 11.6.8.638 Adobe Shockwave for Director Netscape plug-in, version 11.6.6.636
Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer.


Shockwave Director: Shockwave Standalone Installer / Uninstaller{web link} Shockwave Director Version 12.2.5.195
http://get.adobe.com/shockwave/

Separate Issue; Your System Details shows; Installed Plug-ins Adobe Shockwave for Director Netscape plug-in, version 11.6.5.635 Adobe Shockwave for Director Netscape plug-in, version 11.6.8.638 Adobe Shockwave for Director Netscape plug-in, version 11.6.6.636 <br>Having more than one version of a program may cause issues. You must remove the older programs. Then get the current full installer. Shockwave Director: [https://helpx.adobe.com/shockwave/kb/download-shockwave-stand-alone-installer.html Shockwave Standalone Installer / Uninstaller]{web link} Shockwave Director ''' Version 12.2.5.195<br>http://get.adobe.com/shockwave/'''
cor-el
  • Top 10 Contributor
  • Moderator
17535 solutions 158559 answers

Try this:

Firefox 52 and later releases only support the Shockwave Flash plugin and disable all other plugins. You can use the Firefox 52 ESR release if you need to use other plugins.

Why-do-Java-Silverlight-Adobe-Acrobat-and-other-plugins-no longer work.

Try this: *download the Firefox installer and save the file to the desktop<br>*https://www.mozilla.org/en-US/firefox/all/ *start the installation with a double-click on the desktop icon Firefox 52 and later releases only support the Shockwave Flash plugin and disable all other plugins. You can use the Firefox 52 ESR release if you need to use other plugins. Why-do-Java-Silverlight-Adobe-Acrobat-and-other-plugins-no longer work. *https://support.mozilla.org/en-US/kb/npapi-plugins